/* -- TABS ADMIN -- */
	.tabadmin {
		height:90px;
	}
	
	.tabadmin.tres {
		width: 33.3333%;
   	 	width: calc(100% / 3);
	}

	.tabadmin.cuatro {
		width: 25%;
   	 	width: calc(100% / 4);
	}
		
	.showtab {
		height:100%;
		font-size:1.5em !important;
		cursor: pointer;
		padding: 4% 8% 2% 12% !important;
	
		
		line-height: 1em !important;
	}
	
	.showtab.inactive {
		color: #B2B2B2;
		font-style: italic;
	}
	
	
	.cien {
		width:100%;
	}
	
	.cuarto {
		width:25%;
	}


.showinfo {
	cursor: pointer;
}

	.tablita {
		width: 100%;
		vertical-align: top;
		border: solid #ddd 1px;
		border-radius: 5px;
	}
	.cellcuarto {
		width:17%;
		float:left;
		text-align: left;
		margin:1% 3% ;
	}
	
	.mchoice {
		display: table;
		vertical-align: top;
		line-height: 1.2em;
	}

	.mchoice_first {
		width:10%;
		min-width: 30px;
		height:100%;
		display: table-cell;
		vertical-align: top;
	}
	
	.mchoice_second {
		width:90%;
		height:100%;
		display: table-cell;
		vertical-align: top;
	}
	
@media (max-width: 800px) {
.cellcuarto { 
	width: 42%; 
	
	}
}
	
	.fullwidth {
		
		width:100% !important;
	}
	

/* PAGINACION EN DATATABLE */
.paging_simple_numbers {
	float:right !important;
}
	
	



.errorTxt {
		float:right;
		color: #e1001a;
		font-style: italic;
		font-family: ConduitLight;
}
	
.colpintada { background-color:#eee; }
.rellenar { background-color:#c3f778; }
.revisado { background-color:#ddd; }
	
/* amarillo EDF15F */
.menusup {
	color:#999;
}

.menusup:hover, .menusup.active {
	color:#000;
}

.menusup.bien {
	color:#009ddf;
}



/* Rounded sliders */
.slider.round {
  border-radius: 30px;
}

.slider.round:before {
  border-radius: 50%;
}


.mainbodyuser {
float:left;
width:80%;
}

.asideuser {
float:right;
width:20%;
	
	
}

/* -- editable-- */
.editable-click {
	color: #999;
	font-weight:normal;
}

.editable-popup {
	width:250px !important;
	height:auto !important;	
	
}
.editable-buttons {
	display:block;
	margin-top:1.2em;
}




/* #Bootstrap modal
================================================== */



.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
	padding:1.5em;	

}

table.dataTable {
	font-family: MavenPro !important;
 }


/* FORMULARIOS
================================================== */

/* escondo browser predeterminado,  muestro .custom-browse  */
/*input[type="file"] {
    display: none;
}
*/




/*Hiding arrows for select field in IE*/
select::-ms-expand { display: none; }


#sortarea { width:100%; height:200px; border:1px solid #cccccc; padding:1em; }
#sortarea.border { border-width:4px; color:#000; } 


/* UPLOAD IMAGE */
  .noactivo {
     pointer-events: none;
    cursor: default;
 }


            .image-wrapper{
                width: 100%;
                min-width: 255px;
            }
            img{
                max-width: 100%;
            }
            
            #imgres-wrapper .rcrop-outer-wrapper{
                opacity: .75;
            }
            #imgres-wrapper .rcrop-outer{
                background: #000
            }
            #imgres-wrapper .rcrop-croparea-inner{
                border: 1px dashed #fff;
            }
            
            #imgres-wrapper .rcrop-handler-corner{
                width:12px;
                height: 12px;
                background: none;
                border : 0 solid #51aeff;
            }
            #imgres-wrapper .rcrop-handler-top-left{
                border-top-width: 4px;
                border-left-width: 4px;
                top:-2px;
                left:-2px
            }
            #imgres-wrapper .rcrop-handler-top-right{
                border-top-width: 4px;
                border-right-width: 4px;
                top:-2px;
                right:-2px
            }
            #imgres-wrapper .rcrop-handler-bottom-right{
                border-bottom-width: 4px;
                border-right-width: 4px;
                bottom:-2px;
                right:-2px
            }
            #imgres-wrapper .rcrop-handler-bottom-left{
                border-bottom-width: 4px;
                border-left-width: 4px;
                bottom:-2px;
                left:-2px
            }
            #imgres-wrapper .rcrop-handler-border{
                display: none;
            }
            
            #imgres-wrapper .clayfy-touch-device.clayfy-handler{
                background: none;
                border : 0 solid #51aeff;
                border-bottom-width: 6px;
                border-right-width: 6px;
            }
            
   

/* BOTONERAS ADMIN */

@media (min-width: 900px) {
	.settings_medium { display:inline-block; }
	.settings_small { display:none; }
}

@media (max-width: 900px) {
	.settings_medium { display:none !important; }
	.settings_small { display:inline-block!important; }
	
}

.btn_menu {
	border-radius: 4px; 
	float:left;
	text-align: center;
	text-transform: uppercase;
	font-family:ConduitLight;
	cursor: pointer;
	margin-right: 0.8em;
	position: relative;
	margin-bottom:0.8em;
	
}

.btn_content {
	/* contenedor interior, centraliza contenido en boton */
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	
}

/* tamaño del elemento i (icono font-awesome) en boton, es proporcional a contenedor */
.btn_content i {
	font-size: max(2vw, 30px);
}

/* comportamiento del botón al hacer hover */	
.btn_menu:hover, .btn_rectangular:hover {
	background-color:#fafafa !important;
	color:#333 !important;
	/*pequeño fade en transicion */
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
  	transition: 0.5s;
	
}

	/* AZULES
	#2d4d58  #3b988e  #33A5C3
	
	AMARILLOS
	#fedd7c  #fea968  #d9664b  #C4B367
	
	rojos
	#e23f14
	
	VERDES
	#5DC14E  #C8CC30
	
	lilas
	#AE6ECD; */

.btn_large {
		width:230px; 
		height:230px;
		font-size: max(1.3vw, 29px);
		line-height:0.85em;
}
	
	
.txt_btn {
		padding-top:0.25em;
		text-transform: uppercase;
		font-family: ConduitLight;
		display:block;
		clear:both;
}
	
.btn_medium {
		width:150px; 
		height:150px; 
		font-size: max(0.8vw, 22px);
		line-height:1em;
}
	
.btn_small {
		width:70px; 
		height:70px; 
		font-size: max(0.7vw, 18px);
		line-height:1.2em;
}

	
.bg_naranja { background-color: #fc9e08; color:#FDEBD9; }

.bg_rojo_1 { background-color: #CA4D2C; color:#FFDFBF; }

.bg_rojo_pyr { background-color: #e1001a; color:#fafafa; }

.bg_rojo_1b { background-color: #d66a4d; color:#fce3cc; }

.bg_plata { background-color: #eee; }

.bg_junior_1 { background-color: #03E5E9; color:#000; }
	
.bg_gris2 { background-color: #8A8A8A; color:#fafafa; }
	
.bg_gris { background-color: #CDCDCD; color:#fff; }
	
.bg_amarillo_1 { background-color: #ae7c56; color:#FFE4C9; }

.bg_amarillo_2 { background-color: #CA9771; color:#FFE4C9; }

.bg_amarillo_2b { background-color: #d99867; color:#fce3cc; }

.bg_amarillo_2c { background-color: #ca9908; color:#fedbb9; }
	
.bg_azul_1 { background-color: #2d4d58;	color:#fedbb9; }
	
.bg_azul_1b { background-color: #4c8a9f; color:#fedbb9; }

.bg_azul_1c { background-color: #6bb6cf; color:#fedbb9; }
	
.bg_azul_2 { background-color: #3b988e; color:#fedbb9; }
	
.bg_azul_2a { background-color: #358980; color:#fedbb9; }

.bg_azul_2b { background-color: #40b4a9; color:#faebdc; }
	
.bg_azul_2c { background-color: #42d3c4; color:#faebdc; }

.bg_azul_pyr { background-color: #009ddf; color:#fafafa; }

.bg_verde_1 { background-color: #B0B42C; color:#FFE4C9; }

.bg_verde_1b { background-color: #5DC14E; color:#fedbb9; }
	
.bg_lila_1 { background-color: #9172A0; color:#fedbb9; }

.bg_lila_1b { background-color: #b68acc; color:#FFE4C9;}

	

/* viejos */
.botoncito {
	float:left; 
	margin-right:0.17em;
	color:#333;
	font-family:ConduitLight;
	
}

.botoncito.rvm {
	background: #006c84;
}



/* BOOTSTRAP POPUP ADMIN */

	
.t {
  width: 100%;
}
	
.form-inline {
	padding:0.6em !important;
}
	.popover:hover {
		opacity:1 !important;
	}
	.btn-sm {
	 margin-right:0.5em !important;	
	}	
	
	input[type=checkbox] {
    transform: scale(1.3);
	margin-right:0.7em !important;
}
	
.noventa {
	width:92% !important;
	background:#fff !important;
	
}
.inneruser { padding:2% 3% 4% 3%;  }
	



/* CONTENEDORES */
@media (min-width: 800px) {
	.cajauser {
		 float:left;
		 background:#fff !important; 
		 border-radius:3px; 
		 text-align:left;
		 width:100%;
	}
}


@media (max-width: 800px) {
	.cajauser {
		 float:left;
		 background:#fff !important; 
		 border-radius:3px; 
		 text-align:left;
	}
}

@media (max-width: 700px) {
	.cajauser {
		 float:left;
		 background:#fff !important; 
		 border-radius:3px; 
		 text-align:left;
		 width:100%;
	}
	.inneruser { padding:1.4em; }
}

@media (min-width: 700px) {
	.renglonform { margin-bottom:2em; border-bottom:thin solid #ddd; }
	
	.izqform { font-family:ConduitLight; font-size:1.1em; float:left; margin-right:5%;; width:25%; }
	.dchaform { font-family:ConduitLight; font-size:1.1em; float:left; width:70%;  }
}

@media (max-width: 700px) {
	.renglonform {  padding-bottom:2em;  }
	
	.izqform { font-family:ConduitLight; font-size:1.1em; width:100%; padding-bottom: 5px; }
	.dchaform { font-family:ConduitLight; font-size:1.1em; width:100%;  }
}

.solofield_perfil, .solofield_film { 
	display:none;
}
hr { border-color: #ddd !important;	}
.mosprefilter {
    background-color: transparent;
}

.mosprefiltersent {
    background-color: #fff;
	color:#000;
	padding:3% !important;
}


/* slider si / no */
.sliderono {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #999;
  transition: .4s;
}

.sliderono:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 4px;
  bottom: 4.5px;
  right:4px;
  background-color: white;
  transition: .4s;
}

input:checked + .sliderono { background-color: #009ddf; }
input:focus + .sliderono { box-shadow: 0 0 1px #999; }
input:checked + .sliderono:before {
  transform: translateX(27px);
}

.sliderono.round, .slidercenterono.round { border-radius: 30px; }

.sliderono.round:before { border-radius: 50%; }
	


/* TAMAÑOS LETRAS */



	
.comment {
		font-size:0.8em;
		font-style: italic;
	}
	
	label {
		font-weight: 120 !important;
		
	}
